# cheat_func.h File Reference

Functions related to cheating. More...

`#include "cheat_type.h"`

Go to the source code of this file.

## Functions

void | ShowCheatWindow ()
bool | CheatHasBeenUsed ()
| Return true if any cheat has been used, false otherwise.

## Variables

Cheats | _cheats

## Detailed Description

Functions related to cheating.

Definition in file cheat_func.h.

## Function Documentation

bool CheatHasBeenUsed | ( |  | ) |

Return true if any cheat has been used, false otherwise.

Returns:
  has a cheat been used?

Definition at line 22 of file cheat.cpp.

References Cheat::been_used.

Referenced by SaveHighScoreValue().